file-format-id 1.1;
default
{
}
cell Ch17_IC51.Fig_17_19b
{
    non-inherited int prop autoLibUprevved = 1;
}
inst (Ch17_IC51.Fig_17_19b:schematic).M0
{
    non-inherited string prop physicalBinding = "Ch17_IC51 pmos ";
}
inst (Ch17_IC51.Fig_17_19b:schematic).M1
{
    non-inherited string prop physicalBinding = "Ch17_IC51 pmos ";
}
inst (Ch17_IC51.Fig_17_19b:schematic).M2
{
    non-inherited string prop physicalBinding = "Ch17_IC51 pmos ";
}
inst (Ch17_IC51.Fig_17_19b:schematic).M3
{
    non-inherited string prop physicalBinding = "Ch17_IC51 pmos ";
}
